/* CSS Document */
* {margin: 0; padding: 0;}

#okno{
	  position: relative;
	  text-align: justify;
	  left: 0px;
	  width: 519px;
	  height: auto;
	  border: 0px solid black;
	  background-color: #E6E6E6; 
}

#menu_tapeta{
	  position: absolute;
	  left: 0px;
	  color: white;
	  width: 267px;
	  background: url(menu.jpg);
	  float: left;
	  z-index: 10;
	  height: 100%;
	   border: 1px solid black;
	  
}

#menu{
	  position: relative;
	  left: 0px;
	  color: white;
	  width: 267px;
	  background: url(menu.jpg);
	  float: left;
	  z-index: 100;
	  padding-bottom: 50px;
	  border: 0px solid black;
}




ul#menu2_c {
	list-style-type: disc;
	text-decoration: none;
    font-family: Garamond, Book Antiqua, serif;
	font-size: 16px;
  	margin:0;
  	padding: 0 0 0px 40%;
	text-align: left;
	display: block;
	width: 60%;
	vertical-align: middle;
}
ul#menu2_c li a:link, ul#menu2_c li a:visited{
	  text-decoration: none;
	  list-style: square;
	  width: 100%;
	  padding: 0px 0 0px 0;
	  margin: 5px 0 0 0;
	  border-top: 0px solid #72943F;
	  height:25px;
	  vertical-align: -50%;
}
